/* Last updated: 15/9/08
   Last updated by: Kate Lynch - kate@quickercode.com 
   Site URL: http://www.lynch.com.au
   Author: Quickercode Web Design Services - http://www.quickercode.com
*/
html,body{height:100%;margin:0;}
body{font:76% / 1.5 Arial, Helvetica, sans-serif;background-color:#d7dbdf;background-image:url(bgimg.jpg);background-repeat:repeat-x;}
#wrap{width:780px;background-color:#fff;min-height:100%;height:auto !important;border:1px solid #ebebeb;margin:0 auto -70px;}
* html #wrap{height:100%;}
#branding{background-color:#fff;height:120px;}
#contacts{font-size:11px;color:#fff;position:absolute;height:25px;text-indent:20px;margin-left:375px;top:12px;width:350px;background-image:url(contact.jpg);background-repeat:no-repeat;background-position:0;padding:8px 0 0 20px;}
#contacts a:link,#contacts a:visited{text-decoration:none;color:#fff;margin-top:15px;padding-top:5px;padding-bottom:5px;border-bottom:1px solid #F8B65F;}
#contacts a:hover,a:focus,a:active{text-decoration:none;color:#fff;margin-top:15px;padding-top:5px;padding-bottom:5px;border-bottom:1px solid #fff;}
/* =navigation   */
#navigation{color:#24384A;font:1em Georgia, Helvetica, serif;width:780px;}
#navigation li{display:inline;padding-right:25px;}
#navigation a:link,#navigation a:visited{text-decoration:none;color:#24384A;padding-bottom:5px;border-bottom:1px solid #F8B65F;}
#navigation a:hover,a:focus,a:active{text-decoration:none;color:#4E6A91;padding-bottom:5px;border-bottom:1px solid #fff;}
/* =content   */
#content{padding:5px 10px 50px;}
#content a:link,#content a:visited{text-decoration:underline;color:#DF9F02;}
#content a:hover{text-decoration:underline;color:#999;}
#content li.emphasis{list-style-type:none;background-image:url(square.gif);background-repeat:no-repeat;background-position:0;color:#4E6A91;font-weight:700;font:1.1em Georgia, Helvetica, serif;padding:8px 0 0 25px;}
#left-index{float:left;width:300px;margin-left:30px;}
#right-index{float:right;width:340px;margin-right:20px;}
#left-bio{float:left;width:335px;margin-left:20px;padding-bottom:30px;}
#right-bio{float:right;width:358px;margin-right:30px;border-left:1px solid #eee;}
li.arrow{list-style-type:none;background-image:url(square.gif);background-repeat:no-repeat;background-position:0;padding:8px 0 0 25px;}
li.basic-arrow{list-style-type:none;background-image:url(basic-arrow.jpg);background-repeat:no-repeat;background-position:0;padding:8px 0 0 25px;}
ul.event-list{padding-left:0;margin-left:0;}
li.event-info{list-style-type:none;text-indent:30px;line-height:2.7em;border-top:1px solid #ccc;}
li.event-info-last{list-style-type:none;text-indent:30px;line-height:2.7em;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
li.event-info-current{font-weight:700;list-style-type:none;text-indent:30px;line-height:2.7em;background-color:#DEE8F1;border-top:1px solid #ccc;margin:1px 0;}
#clear{clear:both;}
.contact{margin-left:8px;}
/* =text styles   */
h3,h4,h5,h6{font-size:1.1em;color:#83766e;margin:0 0 0 1.8em;}
p{color:#222;line-height:2em;margin:1em 3em 1em 2em;}
h1{position:absolute;margin:-200px;}
ul{line-height:1.8em;}
.important{color:#666;font-style:italic;}
p.indenter{padding-left:20px;margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;}
.righttext{text-align:right;font-size:0.7em;}
div.element p,div.element h4{margin:0;padding:4px;}
#navigation ul,.center{text-align:center;}
#content h2,h3.events{color:#24384A;font:1.3em Georgia, Helvetica, serif;font-weight:700;margin:1em 0 1em 1.3em;}
p.statement,.statement{color:#4E6A91;font-weight:700;font:1.1em Georgia, Helvetica, serif;}
.spaceit,.abn{padding-left:15px;}
.right,.email{text-align:right;}
/* =image styles   */
.title{padding-left:20px;}
#banner{background-image:url(services.jpg);background-repeat:no-repeat;height:144px;}
.leftimg{float:left;margin:5px 10px 0 0;padding:5px;}
/* =footer styles   */
#footer{font-size:0.8em;padding-top:15px;background-color:#90A9BF;border-top:2px solid #fff;width:780px;height:50px;margin:0 auto;}
.footer,.push{height:70px;}
#footer a:link,#footer a:visited{background-color:#90A9BF;text-decoration:underline;color:#fff;}
#footer a:hover,a:focus,a:active{text-decoration:none;color:#000;}
#footer ul{text-align:center;color:#fff;margin:0;padding:0;}
#footer li{list-style-type:none;float:left;color:#fff;background-image:none;padding:10px 20px;}
#footer li.email{list-style-type:none;float:right;color:#fff;background-image:none;padding:10px 20px;}
#bar{height:5px;background-color:#C7D8EA;width:780px;margin:0 auto;}
/* =slider */
#accordion{width:738px;margin:10px;}
h3.toggler{cursor:pointer;border:1px solid #748493;border-right-color:#ddd;border-bottom-color:#ddd;font-size:1em;background:#748493;color:#fff;margin:0 0 4px;padding:3px 5px 1px;}
/* forms */
fieldset {margin: 0 0 1em 0; padding: 1em; border: 1px solid #ecd3b3; width: 95%; }
fieldset td {font-size: 1em; }
.height {line-height: 2.7em;}
.falselabel {font-size: 0.1em; color:#fffdfd; background-color: #fff;}
legend { color:#24384A;font:1.3em Georgia, Helvetica, serif;font-weight:700; margin: 0; padding: 5px; background-color: #fff;}
.fullwidth label { display: block; padding-top: 5px; }
.fullwidth input{ width: 50%; }
.fullwidth textarea{ width: 99%; }
.buttonstyle {background-color: #999999; font-weight: bold; color: #FFFFFF; font-size: 0.7em;}
.required { color: #9d5406;  background-color: #fff; font-weight: bold; }